View Issue Details

IDProjectCategoryView StatusLast Update
0000470SUMoNew Featurepublic2008-02-03 12:42
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.5 
Target VersionFixed in Version1.6 
Summary0000470: Only one instance of the application shall be allowed
DescriptionOnly one instance of the application shall be allowed
TagsNo tags attached.

Activities

war59312

2008-02-02 07:55

reporter   ~0000203

Thanks!

Issue History

Date Modified Username Field Change
2008-01-26 12:12 Kyle_Katarn New Issue
2008-01-26 12:12 Kyle_Katarn Assigned To => Kyle_Katarn
2008-01-26 12:12 Kyle_Katarn Status new => confirmed
2008-02-02 07:55 war59312 Note Added: 0000203
2008-02-03 12:42 Kyle_Katarn Status confirmed => resolved
2008-02-03 12:42 Kyle_Katarn Fixed in Version => 2.8.1
2008-02-03 12:42 Kyle_Katarn Resolution open => fixed